/* =WordPress Core
-------------------------------------------------------------- */

.tab-wrapp .text-block ul li::before {
    color: #ed6827;
    content: "";
    font-family: "icomoon" !important;
    font-size: 19px;
    left: 0;
    line-height: 1;
    position: absolute;
    top: 0;
}
.tab-wrapp .text-block ul li {
    padding: 0 0 10px 29px;
    position: relative;
}
.tab-wrapp .text-block ul {
	padding: 1px 0 20px;
	list-style: outside none none;
	margin: 0;
}
.acf-map {
	width: 100%;
	height: 206px;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
.wpcf7 .ajax-loader{
	display: none;
}
